The BOOST_PP_SEQ_REVERSE_S macro reverses a seq. It reenters BOOST_PP_SEQ_FOLD_LEFT with maximum efficiency.

#### Usage

BOOST_PP_SEQ_REVERSE_S(s, seq)

#### Arguments

s
  The next available BOOST_PP_SEQ_FOLD_LEFT fold step.
seq
  The seq to be reversed.

#### See Also

- BOOST_PP_SEQ_REVERSE

#### Requirements

Header: <boost/preprocessor/seq/reverse.hpp>

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)